<?xml version="1.0" standalone="yes" ?>
<NewDataSet> 
        <Red ImeId="Sifra_Kup" Naslov="[ifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="48" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
 <Red ImeId="Sifra_Obj" Naslov="[if.obj" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
<Red ImeId="ImeObj" Naslov="Ime obj" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />        

        <Red ImeId="Adresa" Naslov="Adresa na sedi{te" Formula="" Sirina="37" DaliSuma="N" KojTip="S" Font="" Kod="" />       
        <Red ImeId="Posta" Naslov="Po{ta" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Smesto" Naslov="Mesto" Formula="" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sopstvenik" Naslov="Sopstvenik" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
 <Red ImeId="Sifra_Kup1" Naslov="[ifra" Formula="Sifra_Kup" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
 <Red ImeId="ImeKup1" Naslov="Ime" Formula="ImeKup" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Danocen" Naslov="DBR" Formula="" Sirina="13" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
        <Red ImeId="MatBr" Naslov="Mati~en" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="Garancija" Naslov="Garancija" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Banka" Naslov="Banka" Formula="" Sirina="23" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ziro" Naslov="Smetka" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Telefon" Naslov="Tel. na sedi{te" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Fax" Naslov="Tel na obj." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="EMail" Naslov="Mob" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />     
  <Red ImeId="Sifra_Kup_2" Naslov="[ifra" Formula="Sifra_Kup" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImeKup_2" Naslov="Ime" Formula="ImeKup" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Kontakt" Naslov="Kontakt" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Alt_ImeKup" Naslov="Ime na objekt" Formula="" Sirina="24" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Alt_Adresa" Naslov="Adresa na objekt" Formula="" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="TipKup" Naslov="Tip" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeGrad" Naslov="Reg.Centar" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeRegion" Naslov="Region" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="KojaCena" Naslov="Cen." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Uces" Naslov="Rabat" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
        <Red ImeId="Rok_Dosp" Naslov="Rok" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="Sifra_Kup3" Naslov="[ifra" Formula="Sifra_Kup" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
  <Red ImeId="ImeKup_3" Naslov="Ime" Formula="ImeKup" Sirina="28" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImePat" Naslov="Patnik" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="MozeIsporaka" Naslov="Isp." Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrPoseti" Naslov="Pose" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="DirDistr" Naslov="Dir" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ZemaOd" Naslov="Sorabotka" Formula="" Sirina="8" DaliSuma="N" KsojTip="S" Font="" Kod="" />
        <Red ImeId="Zabeleska" Naslov="Zabele{ka" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Aktiven" Naslov="Akt" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrProdMesta" Naslov="Kasi" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrAktProdMesta" Naslov="Akt.Kasi" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Prioritet" Naslov="Prior." Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_1K" Naslov="Grad Selo Mikro" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_2K" Naslov="Prioritet" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Ime_3K" Naslov="Urbana Ruralna" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />


</NewDataSet>
